﻿@charset "UTF-8";



/*
   swiper
------------------------------------------*/

/* Animation */
@keyframes zoomDown {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes paginationProgressBar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

.swiper-bg {
  overflow: hidden;
  position: relative;
  /* height: 100vh; */
  background-size: cover;
}

.swiper-bg img {
    position: absolute;
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    margin: auto;
}

.swiper-wrapper{
  transition-timing-function: linear;
}

.swiper-slide-active-prev .swiper-bg,
.swiper-slide-active .swiper-bg {
  animation: zoomDown 6s linear 0s 1 normal both;
}
.swiper-button-prev.swiper-button-disabled-user,
.swiper-button-next.swiper-button-disabled-user {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-pagination-not-clickable {
  opacity: 0.5;
  pointer-events: none;
}


.swiper-container-main:hover .swiper-button-prev,
.swiper-container-main:hover .swiper-button-next {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.swiper-container-nav .swiper-slide {
  cursor: pointer;
}

/* ボタン */
.swiper-button-next, .swiper-button-prev {
    background-size: 9px !important;
    background-color: hsl(0deg 0% 63.92% / 64%) !important;
    border-radius: 100% !important;
    width: 60px !important;
    height: 60px !important;
    background-image: url(../img/index/arrow_w.svg);
    margin-top: -10px;
    top: 20px;
    right: 3%;
}
 .swiper-button-prev {
    transform: rotate(-180deg);
    background-image: url(../img/index/arrow_w.svg);
    left: inherit;
    right: 8%;
}

.swiper-button-next.swiper-button-black {
    top: 60px;
    right: 21%;
}

.swiper-button-prev.swiper-button-black {
    top: 60px;
    left: inherit;
    right: 25%;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: .3 !important;
    cursor: auto !important;
    pointer-events: none !important;
}

/*スクロールバー*/
.all_slide_bar {
  background: hsl(200deg 39% 80% / 33%);
  width: 30%;
  height: 5px;
  position: relative;
  margin: 20px auto 30px;
}

.all_slide_bar .swiper-scrollbar-drag{
  background:#005bac;
}

/*ナビゲーション*/
.swiper-pagination-bullet {
  background: #f7f6f4 !important;
}

.swiper-pagination-bullet-active {
  background: #434343 !important;
}

@media screen and (max-width: 1449px) {

@keyframes zoomDown {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}


}
@media screen and (max-width: 1299px) {

section#slide {
    margin: 0 auto 20px;
}
	
.swiper-button-prev {
    right: 10%;
}

	
}
@media screen and (max-width: 1200px) {


@keyframes zoomDown {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}


}
@media screen and (max-width: 1023px) {

.swiper-button-next, .swiper-button-prev {
    width: 50px !important;
    height: 50px !important;
    /* margin-top: -22px; */
}

.swiper-button-prev.swiper-button-black {
    right: 100px;
}
}
@media screen and (max-width: 767px) {

.swiper-slide-active-prev .swiper-bg,
.swiper-slide-active .swiper-bg {
  animation: zoomDown 5s linear 0s 1 normal both;
}
.swiper-button-next, .swiper-button-prev{
  top: 32%;
  right: 1%;
  display: block;
}
  .swiper-button-prev {
    right: inherit;
    left: 1%;
}


}

@media screen and (max-width: 560px) {
  .main-visual__ttl {
    display: none;
  }
  .main-visual__heading {
    width: 30%;
  }
  .main-visual__slider {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
/* ボタン */
.swiper-button-next, .swiper-button-prev {
    background-size: 8px !important;
    width: 40px !important;
    height: 40px !important;
}



.swiper-button-next.swiper-button-black {
    top: 30px;
    right: 20px;
}

.swiper-button-prev.swiper-button-black {
    top: 30px;
    left: inherit;
    right: 70px;
}

}